/* Techer Style section */
.teacher-section-wrapper{
    background-image: url(../Images/e-bg.jpg);
}

.teacher-intro{
    background: white;
    top: 95%;
    left: 50%;
    width: 100%;
    transform: translate(-50%,-50%);
    text-align: center;
     box-shadow: 1px 2px 3px #b9b6b6;
    border-radius: 3px;
}

.teacher-intro h3 span{
    background-color: orange;
    padding: 3px 13px;
}

.teacher-intro h3{
    margin: 30px 0 50px 0;
}

.teacher-intro a{
    border: 1px solid orange;
    float: left;
    margin: 10px;
    padding: 2px 10px;
    transition: .5s ease-in;
}

.teacher-intro a:hover{
    color: white;
    background-color: orange;
    border-radius: 4px;
}

@media screen and (max-width:700px) {
    .teacher-intro h3{
        margin: 15px 0 20px 0;
        font-size: 14px;
    }
    .teacher-intro a{
        font-size: 11px;
        padding: 2px 4px;
    }
    .teacher-intro h3 span{
        font-size: 14px;
        padding: 1px 8px;
    }
    .teacher-section-wrapper{
        margin-top: 5px;
    }
}